.nutrition-container {
  width: 400px;
  background-color: white;
  margin: auto;
  border: 2px solid black;
  height: 340px;
  color: black;
  margin-bottom: 10px;
}

.nutrition-information {
  height: 50%;
  line-height: 30px;
  margin: 0 auto;
  width: 350px;
}

.nutrition-information p{
  text-align: left;
  line-height: 16px;
}

.nutrition-line {
  width: 350px;
  margin: 0 auto;
  height: 35px;
  line-height: 35px;
  border-bottom: 1px solid black;
  position: relative;
}

.nutrition-line-bottomless {
  width: 350px;
  margin: 0 auto;
  height: 35px;
  line-height: 35px;
  position: relative;
}

.nutrition-line p {
  position: absolute;
  bottom: 0;
}

.nutrition-line-bottomless p {
  position: absolute;
  bottom: 0;
}

.nutrition-line strong {
  position: absolute;
  bottom: 0;
}

.nutrition-line-bottomless strong {
  position: absolute;
  bottom: 0;
}

.fade-in-nutrition {
  word-wrap:break-word;
  animation: fadeIn ease 10s;
  -webkit-animation: fadeIn ease 10s;
  -moz-animation: fadeIn ease 10s;
  -o-animation: fadeIn ease 10s;
  -ms-animation: fadeIn ease 10s;
}

@keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}